columns:
  adresse:
    type: text
  code_postal_id:
    type: bigint
    default: "0"
  commune:
    type: text
    default: "''::text"
  email:
    type: text
  sejour_id:
    type: bigint
  telephone_fixe:
    type: text
  telephone_portable:
    type: text